# Uses of Class
com.databricks.jdbc.telemetry.latency.TelemetryCollector

Packages that use TelemetryCollector
Package
Description
com.databricks.jdbc.telemetry.latency

## Uses of TelemetryCollector in com.databricks.jdbc.telemetry.latency

Methods in com.databricks.jdbc.telemetry.latency that return TelemetryCollector
Modifier and Type
Method
Description
`static TelemetryCollector`
TelemetryCollector.`getInstance()`